# GeoPard MCPを接続

GeoPard MCPは、Model Context Protocol（MCP）を通じて、AIアシスタントがGeoPardの農学データと安全にやり取りできるようにします。

以下では、Claude、ChatGPT、Cursorなどの一般的なMCP対応AIクライアントにGeoPard MCPを接続する方法のガイドを示します。一般的な接続手順や設定の詳細も記載しています。

{% hint style="success" %}
GeoPard MCPを使用するには有効なGeoPardアカウントが必要です。
{% endhint %}

## Anthropic Claude

{% hint style="warning" %}
このチュートリアルは、Claudeを次の **Pro、Team、またはEnterprise** プランで使用している場合に適用されます。

もしあなたが **Free** プランにいる場合は、デスクトップアプリを使った汎用的な手順を下記の [**とおりご利用ください**](/geopard-tutorials/jpn/tsu-webapuri/geopard-mcp/geopard-mcpwo.md#generic-mcp-client).
{% endhint %}

{% @arcade/embed flowId="gqTjhhCctYzHczazfed3" url="<https://app.arcade.software/share/gqTjhhCctYzHczazfed3>" %}

## OpenAI ChatGPT

{% hint style="warning" %}
のみ **所有者（owners）** と **管理者（admins）** がChatGPTでGeoPard MCPサーバーを構成できます **Team**, **Enterprise**、および **Edu** ワークスペースで。
{% endhint %}

{% hint style="warning" %}
GeoPard MCPサーバーは公式のChatGPTコネクタではないため、開発者モード（Developer Mode）が必要です。
{% endhint %}

{% @arcade/embed flowId="oueHr62tYRkrrDkxbBYc" url="<https://app.arcade.software/share/oueHr62tYRkrrDkxbBYc>" %}

## Cursor

{% @arcade/embed flowId="x1Y7zj7wwvS3Td0ADIsQ" url="<https://app.arcade.software/share/x1Y7zj7wwvS3Td0ADIsQ>" %}

## 汎用MCPクライアント

**以下のエンドポイントを使ってGeoPard MCPサーバーを追加します** エンドポイント： [**https://mcp.geopard.tech/mcp**](https://mcp.geopard.tech/mcp) \
またはGeoPard MCPサーバーをあなたのクライアントの **MCP設定ファイル** のセクションに追加します。\
結果の設定ファイルは以下のJSONのようになります。

```json
{
  "mcpServers": {
    "GeoPard PROD": {
      "url": "https://mcp.geopard.tech/mcp"
    }
  }
}
```

**認証** GeoPardアカウントの資格情報を使用して行ってください。

{% hint style="warning" %}
認証に失敗してクライアントが接続を確立できない場合は、GeoPardウェブアプリ内の「Report Issue」からリクエストを送信してください。 **一部のMCPクライアントでは接続を確立するために、GeoPard側の認証フローで若干の追加設定調整が必要になる場合があります。**&#x20;

（訳注：上記の説明は農業向け精密農業のワークフローを想定した用語で記載しています。）
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/jpn/tsu-webapuri/geopard-mcp/geopard-mcpwo.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
